key: newrelic
title: New Relic Browser
description: New Relic Browser provides deep visibility and insight into how your users are interacting with your application or website.
author: requarks.io
logo: https://static.requarks.io/logo/newrelic.svg
website: https://newrelic.com/products/browser-monitoring
isAvailable: true
props:
  licenseKey:
    type: String
    title: License Key
    hint: Found at the very end of the code snippet provided by New Relic Browser
    order: 1
  appId:
    type: String
    title: Application ID
    hint: Found at the very end of the code snippet provided by New Relic Browser
    order: 2
  beacon:
    type: String
    title: Beacon
    default: bam.nr-data.net
    hint: Found at the very end of the code snippet provided by New Relic Browser. Differs for US and EU servers.
    order: 3
  errorBeacon:
    type: String
    title: Error Beacon
    default: bam.nr-data.net
    hint: Found at the very end of the code snippet provided by New Relic Browser. Differs for US and EU servers.
    order: 4
